> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all cities with province and region info

> Operacion: Get all cities with province and region info.



## OpenAPI

````yaml /generated/specs/settings.json get /api/v1/city/all
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/v1/city/all:
    get:
      tags:
        - City
      summary: Get all cities with province and region info
      description: 'Operacion: Get all cities with province and region info.'
      operationId: CityController_getAllCities
      parameters: []
      responses:
        '200':
          description: List of cities
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````